# EZ_Sphere

##

##

##

##

##

    NAME
           EZ_Sphere  - render a sphere

    SYNOPSIS
           #include <EZ.h>

           void  EZ_Sphere(int mode, int level, float x, float y,
                           float z, float radius)

    ARGUMENTS
           mode  Specifies the method to generate the sphere. Spheres
           are either generated by subdividing a cube or  a  tetrahe-
           dron  or  generated by using the standard parametric equa-
           tion. Possible value  for  mode  are:  EZ_SPHERE_TRIANGLE,
           EZ_SPHERE_QUAD and EZ_SPHERE_PARAMETRIC.

           level Specifies the level of subdivisions to be performed.

           x,y,z Specify the center of the sphere.

           radius Specify the radius of the sphere.

    DESCRIPTION
           EZ_Sphere generates and renders the specified sphere.

    SEE ALSO
           EZ_Tube(3), EZ_Tetrahedron(3)